{"product_id":"180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","title":"Cablu de încărcare rotativ la 180°, USB-C, Micro-USB, pentru iPhone, din aliaj de zinc, cu indicator de încărcare","description":"\u003ch3 style=\"text-align: center;\"\u003eÎncarcă și joacă în același timp fără să îndoi cablul!\u003c\/h3\u003e\n\u003cp\u003eAcest cablu de încărcare împiedică îndoirea constantă a mufei atunci când vă încărcați telefonul în timp ce vă jucați sau tastați. Mufa rotativă la 180°, corpul solid din aliaj de zinc cu miez de cupru și învelișul exterior ranforsat asigură o conexiune sigură din orice unghi. Astfel, vă încărcați dispozitivul rapid și fiabil, fără să trebuiască să vă preocupați de cablu în timp ce îl folosiți.\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/b0c92e1488a815e09f76b9377ac70516.webp?v=1792182829\" alt=\"Cablu de încărcare rotativ la 180°, USB-C, Micro-USB, iPhone, din aliaj de zinc, cu indicator de încărcare\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003ch4 style=\"text-align: center;\"\u003eDe ce este acest cablu de încărcare rapidă perfect pentru dumneavoastră?\u003c\/h4\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eMufă rotativă la 180°:\u003c\/strong\u003e Mufa se rotește liber la conector, astfel încât cablul nu se mai îndoaie și nu vă mai încurcă atunci când vă jucați sau tastați.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eCarcasă din aliaj de zinc cu miez de cupru:\u003c\/strong\u003e Construcția robustă, cu interior din cupru pur și înveliș exterior ranforsat, rezistă la îndoiri repetate fără să-și piardă performanța.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eTrei tipuri de conectori:\u003c\/strong\u003e Micro-USB, Type-C și conector pentru iPhone sunt compatibile cu dispozitivele dumneavoastră obișnuite, astfel încât un singur cablu este suficient pentru mai multe dispozitive.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eIndicator de încărcare integrat:\u003c\/strong\u003e Un indicator luminos arată procesul de încărcare, astfel încât să puteți vedea imediat, chiar și pe întuneric, dacă dispozitivul se încarcă.\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/0748f36a10fecc150e63a8c724282f68.webp?v=1792182829\" alt=\"Cablu de încărcare rotativ la 180°, USB-C, Micro-USB, iPhone, din aliaj de zinc, cu indicator de încărcare\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cp\u003e\u003cstrong\u003eSpecificații:\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cstrong\u003eDesign:\u003c\/strong\u003e cablu cu mufă rotativă la 180°, carcasă din aliaj de zinc, conductori interiori din cupru pur\u003cbr\u003e\u003cstrong\u003eDetalii:\u003c\/strong\u003e putere maximă de 5 V\/4A, rată de transfer de 480 Mbps, cip inteligent pentru compatibilitatea bateriei, lungime de aproximativ 1,2 m\u003cbr\u003e\u003cstrong\u003eFuncții:\u003c\/strong\u003e încărcare, transfer de date și utilizare în timpul încărcării\u003cbr\u003e\u003cstrong\u003eAmplasare:\u003c\/strong\u003e birou, noptieră, canapea, în deplasare\u003cbr\u003e\u003cstrong\u003eIdeal pentru:\u003c\/strong\u003e jocuri pe mobil, activități de birou, încărcare pe timp de noapte, călătorii\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_4_20c08bc9-f924-4904-a8eb-caed324756b3.png?v=1792182830\" alt=\"Cablu de încărcare rotativ la 180°, USB-C, Micro-USB, iPhone, din aliaj de zinc, cu indicator de încărcare\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cspan style=\"color: #ff2a00;\"\u003e\u003cstrong\u003e*ACTUALIZARE\u003c\/strong\u003e: \u003c\/span\u003e\u003cem\u003eDin cauza cererii ridicate pentru \u003cstrong\u003ecablu de încărcare rapidă cu mufă rotativă la 180°\u003c\/strong\u003e, stocul este foarte limitat!\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eApăsați acum pe „Adaugă în coș” și economisiți 50% la cablul nostru de încărcare rapidă cu mufă rotativă la 180°!\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eGaranțiile noastre:\u003c\/strong\u003e\u003c\/p\u003e\n\u003c\/div\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eNemulțumit? Primești banii înapoi:\u003c\/strong\u003e Dacă, din orice motiv, nu sunteți mulțumit, vom face tot posibilul să ne asigurăm că sunteți 100% mulțumit de achiziția dumneavoastră.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eLivrare gratuită:\u003c\/strong\u003e Toate comenzile din magazinul nostru online sunt livrate gratuit la domiciliul dumneavoastră. Nu există o valoare minimă a comenzii.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eServiciu clienți 24\/7:\u003c\/strong\u003e Serviciul nostru clienți vă stă la dispoziție 7 zile pe săptămână pentru a răspunde tuturor întrebărilor și\/sau reclamațiilor dumneavoastră.\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"Wecro","offers":[{"title":"Portocaliu \/ Micro USB","offer_id":55011437773146,"sku":"RFC2847","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Portocaliu \/ Tipul C","offer_id":55011437805914,"sku":"RFC2848","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Portocaliu \/ iPhone","offer_id":55011437838682,"sku":"RFC2849","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Albastru \/ Micro USB","offer_id":55011437871450,"sku":"RFC2850","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Albastru \/ Tipul C","offer_id":55011437904218,"sku":"RFC2851","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Albastru \/ iPhone","offer_id":55011437936986,"sku":"RFC2852","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Negru \/ Micro USB","offer_id":55011437969754,"sku":"RFC2853","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Negru \/ Tipul C","offer_id":55011438002522,"sku":"RFC2854","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Negru \/ iPhone","offer_id":55011438035290,"sku":"RFC2855","price":39.95,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_5_159e75ca-8e88-4d96-acab-85f24599de10.png?v=1792182846","url":"https:\/\/shopwecro.com\/ro\/products\/180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","provider":"Shopwecro","version":"1.0","type":"link"}